uuid: 56c67ab4-6660-4e6c-8181-f9d024f64c10
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_accroche
    - node.type.static
  module:
    - text
id: node.static.field_accroche
field_name: field_accroche
entity_type: node
bundle: static
label: accroche
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
